/* Баннер праздник */
.dpo-holiday {
	width: 100%;
	height: 232px;

	background-image:url(/files/banner/1000x200_www6.jpg);
	background-repeat: no-repeat;
	background-size: 100% 232px;
	background-position: top;
	position: relative;
	display: block;
}
@media (max-width: 768px) {
	.dpo-holiday {
		width:100%;
		height:120px;
		margin: 0px auto 0px;
		background-image:url(/files/banner/1000x200_www6.jpg);
		background-repeat:no-repeat;
		background-size:100% 120px;
		background-position: center bottom;
		position:relative;
		display: block;
	}
}
@media (max-width: 414px) {
	.dpo-holiday {
		width:100%;
		height:110px;
		margin: 0px auto 0px;
		background-image:url(/files/banner/414x160_www6.jpg);
		background-repeat:no-repeat;
		background-size:contain;
		background-position: top;
		position:relative;
		display: block;
	}	
}
/* Баннер на 1 стр */
.dpo-banner-main {
	width:100%;
	height:205px;
	margin: 0px 0px 80px 0px;
	background-image:url(/files/banner/banner-6b.jpg);
	background-repeat:no-repeat;
	background-size:100% 205px;
	position:relative;
}
@media (max-width: 414px) {
	.dpo-banner-main {
		width:100%;
		height:205px;
		margin: 0px 0px 30px 0px;
		background-image:url(/files/banner/banner-6b.jpg);
		background-repeat:no-repeat;
		background-size:100% 205px;
		position:relative;
	}
	.uniban__text {
		font-size: 15px;
	}
}
/* Новые услуги */
.fint_desktop {
	display: block;
}
.fint_mobile {
	display: none;
}

@media (max-width: 768px) {
	.fint_desktop {
		display: none;
	}
	.fint_mobile {
		display: block;
	}
}
.fint_obertka_2 {
	width: 100%;
	height: auto;
	background-image: url(/files/banner/dpo-apple-3a.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left -20px;
	margin: 0px 0px 20px;
}
.fint_block_2 {
	position: relative;
	vertical-align: top;
	margin: 20px 0px 0px;
	width: 100%;
	display: flex;
	align-items: center;
}
.fint_block_2 {
	cursor: pointer;
}
.fint_block_2:hover .fint_oval_2 {
	background-color: #0d79af;
}
.fint_block_2:nth-child(1) {
	padding-left: 100px;
	padding-right: 130px;
}
.fint_block_2:nth-child(3) {
	padding-left: 160px;
	padding-right: 70px;
}
.fint_block_2:nth-child(5) {
	padding-left: 184px;
}
.fint_block_2:nth-child(7) {
	padding-left: 160px;
	padding-right: 70px;
}
.fint_block_2:nth-child(9) {
	padding-left: 100px;
	padding-right: 130px;
}
.fint_oval_2 {
	width: calc(100% - 34px);
	height: 50px;
	border-radius: 16px;
	background-color: #83b2d0;
	border: solid 2px #0d79af;
	color: #ffffff;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-flex;
	margin-right: 0px;
	margin-left: -16px;
	z-index: 1;
}
.fint_oval_icon_2 {	
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: solid 2px #0d79af;
	display: inline-flex;
	margin: 0px 0px;
	z-index: 10;
	background-repeat: no-repeat;
	background-size: cover;
}
.fint_icon_1_2 {
	background-image: url(/files/banner/fint_icon_111.png);
}
.fint_icon_2_2 {
	background-image: url(/files/banner/fint_icon_22.png);
}

.fint_icon_3_2 {
	background-image: url(/files/banner/fint_icon_33.png);
}
.fint_icon_4_2 {
	background-image: url(/files/banner/fint_icon_44.png);
}
.fint_icon_5_2 {
	background-image: url(/files/banner/fint_icon_55.png);
}
.fint_oval_text_2 {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	width: 100%;
	margin: auto;
	margin-left: 40px;
	line-height: 1;
}
.fint_oval_text_2 a {text-decoration: none;color: #ffffff;}
.fint_oval_text_3 a {text-decoration: none;color: #ffffff;}
.fint_oval_text_3_1 {
	padding-left: 208px;
	padding-right: 140px;
	margin-top: -10px;
	text-indent: -14px;
}
.fint_oval_text_3_2 {
	padding-left: 260px;
	padding-right: 80px;
	margin-top: -10px;
	text-indent: -8px;
}
.fint_oval_text_3_3 {
	padding-left: 276px;
	padding-right: 10px;
	margin-top: -10px;
}
.fint_oval_text_3_4 {
	padding-left: 254px;
	padding-right: 80px;
	margin-top: -10px;
}
.fint_oval_text_3_5 {
	padding-left: 194px;
	padding-right: 140px;
	margin-top: -10px;
}

 @media (max-width: 768px) {
	.fint_obertka_3 {
		width: 100%;
		height: auto;
		background-image: url(/files/banner/dpo-apple-2.png);
		background-repeat: no-repeat;
		background-size: contain;
		background-position: left center;
		margin: 10px 0px;
	}
	.fint_block_3 {
		position: relative;
		vertical-align: top;
		margin: 0px 0px;
		width: 100%;
		display: flex;
		align-items: center;
	}
	.fint_block_3 {
		cursor: pointer;
	}
	.fint_block_3:hover .fint_oval_3 {
		background-color: #0d79af;
	}
	.fint_block_3:nth-child(1) {
		margin-left: 0px;
	}
	.fint_block_3:nth-child(2) {
		margin-left: 30px;
		width: calc(100% - 30px);
	}
	.fint_block_3:nth-child(3) {
		margin-left: 60px;
		width: calc(100% - 60px);
	}
	.fint_block_3:nth-child(4) {
		margin-left: 30px;
		width: calc(100% - 30px);
	}
	.fint_block_3:nth-child(5) {
		margin-left: 0px;
	}
	.fint_oval_3 {
		width: calc(100% - 34px);
		height: 60px;
		border-radius: 16px;
		background-color: #83b2d0;
		border: solid 2px #0d79af;
		color: #ffffff;
		text-transform: uppercase;
		cursor: pointer;
		display: inline-flex;
		margin-right: 0px;
		margin-left: -40px;
		z-index: 1;
	}
	.fint_oval_icon_3 {	
		width: 70px;
		height: 70px;
		border-radius: 50%;
		border: solid 2px #0d79af;
		display: inline-flex;
		margin: 0px 0px;
		z-index: 10;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.fint_icon_1_2 {
		background-image: url(/files/banner/fint_icon_11.png);
	}
	.fint_icon_2_2 {
		background-image: url(/files/banner/fint_icon_22.png);
	}
	
	.fint_icon_3_2 {
		background-image: url(/files/banner/fint_icon_33.png);
	}
	.fint_icon_4_2 {
		background-image: url(/files/banner/fint_icon_44.png);
	}
	.fint_icon_5_2 {
		background-image: url(/files/banner/fint_icon_55.png);
	}
	.fint_oval_text_3 {
		text-align: left;
		font-size: 18px;
		font-weight: bold;
		width: 100%;
		margin: auto;
		margin-left: 40px;
		line-height: 1;
		font-size: 18px;
	}
}
